/* 画面プレビュー枠 */

/* 各一覧ページのtable要素のカラム幅調整 */
.table-custom .col-width-s{
  width: 5em !important;
}
.table-custom .col-width-m{
  width: 10em !important;
}
.table-custom .col-width-l{
  width: 20em !important;
}

.table-custom .col-minwidth-s{
  min-width: 5em !important;
}
.table-custom .col-minwidth-m{
  min-width: 10em !important;
}
.table-custom .col-minwidth-l{
  min-width: 20em !important;
}

.table-custom .col-maxwidth-s{
  max-width: 5em !important;
}
.table-custom .col-maxwidth-m{
  max-width: 10em !important;
}
.table-custom .col-maxwidth-l{
  max-width: 20em !important;
}